@charset "utf-8";
img,
object,
embed,
video {
    max-width: 100%;
}

.ie6 img {
    width: 100%;
}

body {
    font-family: 'Milliard Book';
    font-weight: normal;
    color: #000;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-overflow-scrolling: touch;
    padding: 0;
    margin: 0;
    list-style: none;
    background: #ffffff;
}

.container {
    width: 1030px;
    height: auto;
    margin: 0 auto;
    padding: 0;
    box-sizing: border-box;
}

p,
h1,
h2,
h3,
ul {
    padding: 0;
    margin: 0;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
}

.clearall {
    clear: both;
    height: 1px;
    width: auto;
}

.position {
    position: relative;
}

.dsplay {
    width: 100%;
    display: table;
    box-sizing: border-box;
}

* {
    box-sizing: border-box;
}

.flt {
    float: left;
    width: 100%;
}

.ovrfl {
    overflow: hidden;
}

.bdhding {
    font-family: 'Milliard';
    font-weight: 900;
    font-size: 52px;
    line-height: 60px;
    text-align: center;
}

.bdhding2 {
    font-family: 'Milliard';
    font-weight: 600;
    font-size: 30px;
    line-height: 36px;
    text-align: center;
}

.bdfont {
    font-family: 'Milliard Book';
    font-weight: normal;
    font-size: 22px;
    line-height: 33px;
    text-align: left;
}

.bdfont sup {
    font-size: 11px;
    line-height: 11px;
}

.bdfont sup span {
    color: #096ed5;
    border-bottom: 1px solid #096ed5;
}

.udrline {
    border-bottom: 1px solid #000;
}

.brown {
    color: #cda061;
}

.white {
    color: #fff;
}

.red {
    color: #ff0000;
}

@media only screen and (max-width: 1050px) {
    .container {
        max-width: 760px;
        width: 100%;
    }
    .bdhding {
        font-size: 42px;
        line-height: 50px;
    }
    .bdfont {
        font-size: 20px;
        line-height: 29px;
    }
}

@media only screen and (max-width: 767px) {
    .container {
        width: 100%;
        max-width: 640px;
    }
    .bdinpad {
        padding: 0 10px;
        box-sizing: border-box;
    }
    .bdhding {
        font-size: 35px;
        line-height: 43px;
    }
    .bdhding2 {
        font-size: 25px;
        line-height: 31px;
    }
}

@media only screen and (max-width: 479px) {
    .bdfont {
        font-size: 18px;
        line-height: 27px;
    }
    .bdhding {
        font-size: 30px;
        line-height: 38px;
    }
}


/*==========start main css=============*/

.topbar {
    background: url(../images/topbarbg.jpg) left top repeat;
    padding: 10px 0 12px 0;
}

.topbartxt {
    font-family: 'Milliard Book';
    font-weight: bold;
    font-size: 22px;
    line-height: 25px;
    color: #e62327;
    text-align: center;
}

.topbartxt span.span1 {
    border-left: 1px solid #333b44;
    padding: 0 0 0 15px;
    margin: 0 0 0 10px;
}

.topbartxt img {
    margin: 0 0 -4px 0;
}


/*====================start section1, 2=====================*/

.sec1 {
    background: url(../images/sec1.jpg) center top no-repeat;
    height: 635px;
    padding: 33px 0 0 0;
}

.bnrtxt1,
.bnrtxt2,
.bnrtxt3 {
    font-family: 'Milliard Book';
    font-weight: bold;
    font-size: 44px;
    line-height: 52px;
    color: #cda061;
    text-align: left;
}

.bnrtxt1 {
    width: 78%;
}

.bnrtxt1 span {
    color: #ffffff;
}

.bnrtxt2 {
    font-size: 36px;
    line-height: 46px;
    padding: 20px 0 0 0;
}

.bnrtxt3 {
    font-size: 34px;
    line-height: 44px;
    color: #fff;
    width: 63%;
}

.bnricons {
    margin: 20px 0 0 0;
    display: block;
}

.ylstrip {
    background: #cda061;
    padding: 9px 0 15px 0;
}

.yltrip-txt {
    font-family: 'Milliard Book';
    font-weight: bold;
    font-size: 36px;
    line-height: 42px;
    color: #000;
    text-align: left;
}


/*-------------section2---------------*/

.sec2 {
    padding: 26px 0 30px 0;
}

.s2arw {
    position: absolute;
    left: 26px;
    top: -26px;
}

.s2img {
    float: right;
    margin: 0 0 0 30px;
}

.s2bx {
    background: #f2f1f6 url(../images/s2bxbg.png) right center no-repeat;
    border: 1px solid #dfdfdf;
    margin: 30px 0 0 0;
}

.s2bxhding {
    padding: 20px 20px 0 28px;
}

ul.s2list {
    padding: 0;
}

ul.s2list li {
    position: relative;
    padding: 30px 190px 30px 110px;
}

ul.s2list li:nth-child(2) {
    background: #e5dfc9;
}

ul.s2list li img {
    position: absolute;
    left: 28px;
    top: 25px;
}

.s2txt {
    padding: 26px 0 0 0;
}

.s2dvdr {
    height: 1px;
    background: #e5dfc9;
    margin: 24px 0;
}

@media only screen and (max-width: 1050px) {
    .topbartxt {
        font-size: 18px;
        line-height: 25px;
    }
    .sec1 {
        background: url(../images/sec1-tab.jpg) center top no-repeat;
        height: 606px;
        padding: 20px 0 0 0;
    }
    .bnrtxt1 {
        font-size: 32px;
        line-height: 42px;
        width: 71%;
    }
    .bnrtxt2 {
        font-size: 28px;
        line-height: 38px;
    }
    .bnrtxt3 {
        font-size: 26px;
        line-height: 36px;
    }
    .yltrip-txt {
        font-size: 30px;
        line-height: 38px;
    }
    ul.s2list li {
        padding: 30px 50px 30px 110px;
    }
    .s2img {
        width: 350px;
    }
}

@media only screen and (max-width: 767px) {
    .topbar {
        padding: 10px 0 30px 0;
    }
    .topbartxt {
        font-size: 16px;
        line-height: 19px;
    }
    .topbartxt span.span1 {
        padding: 0 0 0 5px;
        margin: 0 0 0 0;
    }
    .topbartxt img {
        width: 20px;
        margin: 0 0 -1px 0;
    }
    .sec1 {
        background: #161719;
        height: auto;
        padding: 0 0 0 0;
    }
    .bnricons {
        margin: -25px auto 0 auto;
        display: block;
        width: 121px;
    }
    .bnrtxt1 {
        text-align: center;
        width: auto;
        padding: 0 10px 30px 10px;
    }
    .bnrbtm {
        background: url(../images/bnrbtm.jpg) center top no-repeat;
        background-size: cover;
        position: relative;
        padding: 20px 0 240px 0;
    }
    .bnrarw,
    .bnrimg-mob {
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        margin: 0 auto;
        display: block;
    }
    .bnrimg-mob {
        top: auto;
        bottom: 0;
    }
    .bnrarw2 {
        position: relative;
        margin: -42px auto 0 auto;
        display: block;
    }
    .bnrtxt2,
    .bnrtxt3 {
        text-align: center;
        padding-left: 10px;
        padding-right: 10px;
        width: auto;
        position: relative;
    }
    .s2img {
        float: none;
        margin: 0 auto 10px auto;
        display: block;
    }
    .s2bxhding {
        padding: 20px 10px 0 10px;
    }
    ul.s2list li {
        padding: 15px 10px 15px 90px;
    }
    ul.s2list li img {
        left: 10px;
        top: 15px;
    }
}

@media only screen and (max-width: 479px) {
    .bnrtxt1 {
        font-size: 30px;
        line-height: 38px;
    }
    .bnrtxt2 {
        font-size: 26px;
        line-height: 36px;
    }
    .bnrtxt3 {
        font-size: 24px;
        line-height: 34px;
    }
    .yltrip-txt {
        font-size: 22px;
        line-height: 28px;
    }
}

@media only screen and (max-width: 359px) {
    .topbartxt {
        font-size: 14px;
        line-height: 17px;
    }
    .bnrtxt1 {
        font-size: 28px;
        line-height: 35px;
    }
    .yltrip-txt {
        font-size: 20px;
        line-height: 26px;
    }
    ul.s2list li {
        padding: 15px 10px 15px 70px;
    }
    ul.s2list li img {
        width: 48px;
    }
}


/*====================start section3, 4=====================*/

.sec3 {
    background: url(../images/sec3.jpg) center top no-repeat;
    padding: 26px 0 580px 0;
}

.s3txt {
    padding: 16px 0 0 0;
    color: #fff;
}

.s3img {
    float: right;
    margin: 0 0 0 30px;
}

.s3txt2 {
    margin: 25px 0 0 0;
    padding: 20px 0 20px 50px;
    border-top: 1px solid #4a4b4e;
    border-bottom: 1px solid #4a4b4e;
    background: url(../images/bulb.png) left 26px no-repeat;
    width: 56%;
}

.s3txt2 span {
    font-weight: bold;
    color: #cda061;
}

.s3bx {
    background: #000;
    margin: 44px 0 0 0;
    padding: 36px 40px 40px 343px;
    position: relative;
}

.s3bximg {
    position: absolute;
    left: 35px;
    top: -15px;
}

.s3bxtxt {
    font-family: 'MiloSerifPro-Text';
    color: #fff;
    text-align: left;
    font-style: italic;
}

.s3img2 {
    float: right;
    margin: 0 0 0 20px;
}

.s3bx2 {
    background: #1a1a1a;
    margin: 30px 0 0 0;
    border: 1px solid #555555;
    padding: 32px 142px 40px 42px;
    position: relative;
}

.s3bx2 p {
    font-family: 'Milliard Book';
    font-weight: bold;
    font-size: 30px;
    line-height: 38px;
    color: #cda061;
    text-align: left;
    position: relative;
}

.s3bx2img {
    position: absolute;
    right: 0;
    top: -274px;
}


/*----------------section4-----------------*/

.sec4 {
    padding: 0 0 30px 0;
}

.s4bx {
    background: #f2f1f6 url(../images/lion.png) 700px 125px no-repeat;
    margin: -540px 0 30px 0;
}

.s4bxhding {
    background: #cda061;
    padding: 13px 20px 15px 20px;
    color: #fff;
    font-weight: bold;
}

.s4bxtxt {
    text-align: left;
    padding: 20px;
    width: 68%;
}

.s4txt {
    padding: 16px 0 0 0;
}

.s4img {
    float: right;
    margin: -10px 0 0 30px;
}


/*----------------section5-----------------*/

.sec5 {
    padding: 26px 0 70px 0;
    background: url(../images/sec5.jpg) center top no-repeat;
}


/*----------------section6-----------------*/

.sec6 {
    padding: 0 0 58px 0;
}

.s6txt1 {
    background: #cda061;
    color: #fff;
    margin: -30px 0 0 0;
    text-align: center;
    padding: 10px 20px 13px 20px;
    font-weight: bold;
}

.s6img1 {
    float: right;
    margin: 10px 0 0 30px;
}

.s6img2 {
    float: left;
    margin: 0 30px 0 0;
}

.s6bx {
    background: url(../images/s6bxbg.jpg) center top no-repeat;
    margin: 30px 0 0 0;
    padding: 20px 30px;
}

.s6bxtxt {
    width: 520px;
    color: #fff;
}

.s6img3 {
    float: left;
    margin: -30px 30px 0 0;
}


/*----------------section7-----------------*/

.sec7 {
    padding: 0 0 36px 0;
    background: url(../images/sec7.jpg) center top no-repeat;
    background-size: cover;
}

.s7bx {
    background: #fff;
    border: 1px solid #dfdfdf;
    margin: -59px 0 0 0;
    padding: 20px 30px;
    position: relative;
}

.s7bximg {
    position: absolute;
    right: 20px;
    top: -37px;
}

.s7hding {
    margin: 40px 0 0 0;
}

.s7img1 {
    float: right;
    margin: 10px 0 20px 30px;
}

.s7bx2 {
    background: #fffae8;
    margin: 30px 0 0 0;
    padding: 20px 30px 25px 30px;
    position: relative;
}

.s7bx2txt {
    width: 58%;
}

.s7bx2img {
    position: absolute;
    right: 0;
    top: -50px;
}


/*----------------section8-----------------*/

.sec8 {
    padding: 0 0 30px 0;
}

.s7btm {
    position: absolute;
    left: 0;
    right: 0;
    top: -34px;
    margin: 0 auto;
    display: block;
}

.s8hding {
    padding: 110px 0 0 0;
}

.s8img1 {
    float: left;
    margin: 0 30px 0 0;
}

.s8bx {
    position: relative;
    padding: 0 0 0 20px;
    margin: 30px 0 0 0;
}

ul.s8bxlist {
    padding: 0;
    width: 50%;
}

ul.s8bxlist li {
    position: relative;
    padding: 7px 0 0 66px;
    height: 45px;
    width: 100%;
    display: table;
    margin: 10px 0 0 0;
    line-height: 26px;
}

ul.s8bxlist li:nth-child(2) {
    padding: 0 0 0 66px;
}

ul.s8bxlist li img {
    position: absolute;
    left: 0;
    top: 0;
}

.s8bximg {
    position: absolute;
    right: 0;
    top: -200px;
}

.s8bx-line1,
.s8bx-line2,
.s8bx-line3,
.s8bx-line4 {
    height: 2px;
    width: 309px;
    background: url(../images/dotline.jpg) left top repeat-x;
    position: absolute;
    right: 460px;
    top: 20px;
}

.s8bx-line2 {
    top: 68px;
    width: 70px;
}

.s8bx-line3 {
    top: 140px;
    width: 122px;
}

.s8bx-line4 {
    top: 194px;
    width: 200px;
}

.s8bx2 {
    margin: 30px 0 0 0;
    padding: 12px 0 17px 120px;
    position: relative;
    border-top: 1px solid #cda061;
    border-bottom: 1px solid #cda061;
}

.s8bx2 img {
    position: absolute;
    left: 0;
    top: 26px;
}

.sec8bx2 {
    background: url(../images/s8bx2bg.png) center top no-repeat;
    width: 923px;
    margin: 20px auto 10px auto;
    display: table;
    height: 397px;
    padding: 85px 50px;
}

.s8bx2-hding:after {
    background-color: #d9cdbb;
    content: "";
    display: inline-block;
    height: 2px;
    position: relative;
    vertical-align: 5px;
    width: 59%;
    margin: 16px 0 0 10px;
    float: right;
}

ul.s8bx2-list {
    padding: 0 50px 0 50px;
}

ul.s8bx2-list li {
    float: left;
    display: inline-block;
    width: 50%;
    padding: 0 60px 0 72px;
    position: relative;
    margin: 30px 0 0 0;
}

ul.s8bx2-list li:last-child {
    border-left: 1px solid #d9cdbb;
    padding: 0 20px 0 122px;
}

ul.s8bx2-list li img {
    position: absolute;
    left: 0;
    top: 5px;
}

ul.s8bx2-list li:last-child img {
    left: 50px;
}

.s8bx2dvdr {
    height: 2px;
    margin: 30px auto 0 auto;
    background: #d9cdbb;
}

ul.s8list {
    padding: 10px 0 0 0;
}

ul.s8list li {
    float: left;
    display: inline-block;
    width: 19.2%;
    margin: 20px 1% 0 0;
    border: 1px solid #e1e1e1;
    padding: 30px 10px;
    height: 310px;
}

ul.s8list li:last-child {
    margin: 20px 0 0 0;
}

ul.s8list li img {
    margin: 0 auto;
    display: block;
}

.s8ltxt1 {
    text-align: center;
    font-size: 21px;
    line-height: 28px;
}

.s8ltxt2 {
    padding: 5px 0 0 0;
    font-size: 18px;
    line-height: 24px;
    text-align: center;
}

.s8img2 {
    float: right;
    margin: 0;
}

@media only screen and (max-width: 1050px) {
    .s3img {
        width: 350px;
        margin: 0 0 0 20px;
    }
    .s3txt2 {
        width: 50%;
    }
    .s3bx {
        margin: 44px 0 0 0;
        padding: 26px 20px 26px 328px;
    }
    .s3bximg {
        left: 20px;
    }
    .s3img2 {
        width: 320px;
    }
    .s3bx2img {
        width: 350px;
        top: -155px;
    }
    .s3bx2 {
        padding: 20px 122px 20px 20px;
    }
    .s3bx2 p {
        font-size: 28px;
        line-height: 36px;
    }
    .s4bx {
        background: #f2f1f6 url(../images/lion.png) 466px 125px no-repeat;
    }
    .s4img {
        width: 350px;
        margin: -10px 0 0 20px;
    }
    .s6img1,
    .s7img1 {
        width: 350px;
        margin: 10px 0 0 25px;
    }
    .s6img2,
    .s8img1 {
        width: 350px;
        margin: 0 25px 0 0;
    }
    .s7bximg {
        width: 370px;
        right: 10px;
        top: -7px;
    }
    .s7bx2img {
        top: -25px;
    }
    .s7btm {
        top: -25px;
    }
    .s8bx {
        padding: 0;
    }
    .s8bximg {
        width: 320px;
        top: -80px;
    }
    .s8bx-line1,
    .s8bx-line2,
    .s8bx-line3,
    .s8bx-line4 {
        width: 201px;
        right: 339px;
    }
    .s8bx-line2 {
        width: 78px;
    }
    .s8bx-line3 {
        width: 30px;
        top: 166px;
    }
    .s8bx-line4 {
        width: 93px;
        top: 220px;
    }
    .sec8bx2 {
        width: 100%;
        background-size: 100%;
        height: 317px;
        padding: 55px 40px;
    }
    .s8bx2-hding:after {
        background-color: #d9cdbb;
        content: "";
        display: inline-block;
        height: 2px;
        position: relative;
        vertical-align: 5px;
        width: 54%;
        margin: 16px 0 0 10px;
        float: right;
    }
    ul.s8bx2-list {
        padding: 0 0 0 0;
    }
    .s8img2 {
        width: 450px;
    }
    .s8ltxt1 {
        font-size: 19px;
        line-height: 26px;
    }
    .s8ltxt2 {
        font-size: 16px;
        line-height: 21px;
    }
}

@media only screen and (max-width: 767px) {
    .sec3 {
        background-size: cover;
    }
    .s3img,
    .s3img2,
    .s4img,
    .s6img1,
    .s7img1,
    .s6img2,
    .s6img3,
    .s8img1,
    .s8img2 {
        float: none;
        margin: -10px auto 12px auto;
        display: block;
    }
    .s3img {
        margin: 20px auto 0 auto;
    }
    .s8img2 {
        margin: -15px auto -10px auto;
    }
    .s3txt2 {
        width: 100%;
        padding: 15px 0 20px 50px;
    }
    .s3bx {
        margin: 168px 0 0 0;
        padding: 0 10px 26px 10px;
    }
    .s3bx2img,
    .s7bximg,
    .s8bximg {
        position: inherit;
        left: auto;
        top: -115px;
        margin: 0 auto 0 auto;
        display: block;
        width: 250px;
    }
    .s3bx2img {
        width: 300px;
        top: 0;
        margin: 0 auto -20px auto;
    }
    .s3bximg {
        display: none;
    }
    .s3bximg-mob {
        margin: -140px auto 20px auto;
    }
    .s3img2-mob {
        margin: -16px auto 18px auto;
    }
    .s3bx2 p {
        text-align: center;
    }
    .s7bximg {
        width: 300px;
        margin: 20px auto 0 auto;
        right: auto;
        top: 0;
    }
    .s7bx2img {
        width: 150px;
        position: inherit;
        right: 0;
        top: 0;
        float: right;
        margin: -40px -10px 0 10px;
    }
    .s8bximg {
        margin: 0 auto 0 auto;
        width: 320px;
        top: 0;
    }
    .s3bx2 {
        padding: 10px 10px 16px 10px;
    }
    .s4bxhding {
        padding: 13px 10px 15px 10px;
    }
    .s4bxtxt {
        padding: 15px 10px 20px 10px;
        width: 100%;
    }
    .s4bx {
        background: #f2f1f6;
    }
    .lion {
        margin: -10px auto -20px auto;
        display: block;
        width: 300px;
    }
    .sec5 {
        background-size: cover;
    }
    .sec6 {
        padding: 0 0 88px 0;
    }
    .s6txt1 {
        margin: -40px 0 0 0;
        padding: 10px 10px 13px 10px;
    }
    .s6bx {
        padding: 406px 10px 20px 10px;
        background: #0b0c0e url(../images/s6bxbg-mob.jpg) center top no-repeat;
        width: 400px;
        margin: 28px auto 0 auto;
        display: block;
    }
    .s7bx {
        padding: 15px 10px;
    }
    .s7bx2 {
        padding: 20px 10px 25px 10px;
    }
    .s7bx2txt {
        width: 100%;
    }
    .s6bxtxt {
        width: auto;
    }
    .s7btm {
        width: 440px;
        top: -15px;
    }
    .s8hding {
        padding: 68px 0 0 0;
    }
    .s8bx-line1,
    .s8bx-line2,
    .s8bx-line3,
    .s8bx-line4 {
        display: none;
    }
    ul.s8bxlist {
        width: 100%;
    }
    .s8bx2 {
        padding: 12px 0 17px 110px;
    }
    .s7hding {
        margin: 30px 0 0 0;
    }
    .s3bx p {
        text-align: center;
    }
    .sec8bx2 {
        background: url(../images/s8bx2bg-mob.png) center top no-repeat;
        width: 400px;
        margin: 20px auto 10px auto;
        display: table;
        height: auto;
        padding: 45px 40px;
        background-size: 100% 100%;
    }
    .s8bx2-hding:after {
        display: none;
    }
    ul.s8bx2-list li,
    ul.s8bx2-list li:last-child {
        width: 100%;
        padding: 0 10px 0 10px;
        text-align: center;
        margin: 20px 0 0 0;
    }
    ul.s8bx2-list li:last-child {
        border-left: none;
        border-top: 1px solid #d9cdbb;
        padding: 20px 10px 0 10px;
    }
    ul.s8bx2-list li img,
    ul.s8bx2-list li:last-child img {
        position: inherit;
        top: 0;
        left: 0;
        margin: 0 auto;
        display: block;
    }
    ul.s8list li,
    ul.s8list li:last-child {
        float: none;
        width: 400px;
        margin: 20px auto 0 auto;
        display: block;
        height: auto;
        position: relative;
        padding: 40px 10px 10px 100px;
        height: 130px;
    }
    ul.s8list li:nth-child(4) {
        padding: 50px 10px 10px 100px;
    }
    ul.s8list li:last-child {
        padding: 24px 10px 10px 100px;
    }
    ul.s8list li img {
        position: absolute;
        left: 15px;
        top: 15px;
    }
}

@media only screen and (max-width: 479px) {
    .s3bx2 p {
        font-size: 26px;
        line-height: 34px;
    }
    .lion {
        width: 230px;
    }
    .s7btm {
        width: 300px;
        top: -10px;
    }
    .s8hding {
        padding: 58px 0 0 0;
    }
    .s8bx2 {
        padding: 15px 0;
    }
    .s8bx2 p {
        text-align: center;
    }
    .s8bx2 img {
        position: inherit;
        left: auto;
        top: auto;
        margin: 0 auto 8px auto;
        display: block;
    }
    ul.s8bxlist li {
        padding: 7px 0 0 55px;
    }
    ul.s8bxlist li:nth-child(2) {
        padding: 0 0 0 55px;
    }
    .s7bx2img {
        width: 110px;
    }
}

@media only screen and (max-width: 420px) {
    .s6bx {
        width: 100%;
    }
    .sec8bx2 {
        width: 100%;
        padding: 38px 34px;
    }
    ul.s8bx2-list li,
    ul.s8bx2-list li:last-child {
        width: 100%;
    }
    ul.s8list li,
    ul.s8list li:last-child {
        width: 100%;
        padding: 38px 10px 10px 100px;
    }
    ul.s8list li:nth-child(4) {
        padding: 50px 10px 10px 100px;
    }
    ul.s8list li:last-child {
        padding: 12px 10px 14px 100px;
        height: auto;
    }
    ul.s8list li img {
        position: absolute;
        left: 15px;
        top: 15px;
    }
}

@media only screen and (max-width: 359px) {
    .s3bx2 p {
        font-size: 23px;
        line-height: 31px;
    }
    ul.s8list li,
    ul.s8list li:last-child {
        padding: 38px 6px 10px 70px;
    }
    ul.s8list li:last-child {
        padding: 12px 6px 14px 70px;
        height: auto;
    }
    ul.s8list li img {
        left: 8px;
    }
}


/*===============start section9, 10=================*/

.sec9 {
    padding: 26px 0 0 0;
    background: url(../images/sec7.jpg) center top no-repeat;
    background-size: cover;
}

ul.s9list {
    padding: 10px 0 0 0;
}

ul.s9list li {
    float: left;
    display: inline-block;
    width: 32%;
    margin: 20px 2% 0 0;
}

ul.s9list li:last-child {
    margin: 20px 0 0 0;
}

.s9img {
    float: right;
    margin: 0 0 -50px 0;
}

.s9box,
.s9box2 {
    background: #fcf9ee;
    border: 4px solid #cda061;
    margin: 27px 0 0 0;
    padding: 0 0 0 0;
}

.s9box2 {
    background: #fff;
    margin: 27px 0 -110px 0;
    position: relative;
    padding: 0 0 20px 0;
}

.s9bxhding {
    background: #cda061;
    padding: 12px 16px 20px 16px;
    font-family: 'Milliard Book';
    font-weight: bold;
    font-size: 36px;
    line-height: 44px;
    color: #fff;
    text-align: left;
}

.s9bxtxt {
    padding: 20px 16px;
}

.twoants {
    float: right;
    margin: -80px 0 -20px 0;
}

.oneant {
    float: right;
    margin: -10px 30px 0 0;
}

.s9bx-inbx,
.s9bx-inbx2 {
    width: 90%;
    margin: 14px auto 15px auto;
    background: #9f753b url(../images/s9inbxbg.jpg) left top repeat-y;
    box-shadow: 0 10px 13px #d1cec5;
    padding: 12px 0 22px 0;
}

.s9bx-inbx2 {
    background: #738361 url(../images/s9inbxbg.jpg) left top repeat-y;
    margin: 14px auto 0 auto;
}

ul.s9inbx-list {
    padding: 0;
}

ul.s9inbx-list li {
    padding: 11px 10px 11px 102px;
    background: url(../images/bullet.png) 17px top no-repeat;
    margin: 10px 0 0 0;
    color: #fff;
}

.s9bximg {
    float: right;
    margin: 0 20px -50px 20px;
}

.s9bx-inbx3 {
    background: url(../images/s9bxbg.jpg) right bottom no-repeat;
    padding: 0 16px 30px 16px;
    margin: 30px 0 0 0;
}

.s9bx-inbx3txt {
    width: 64%;
}

.d3 {
    float: right;
    margin: 0 170px 0 30px;
}

.d32 {
    float: right;
    margin: 0 10px 0 0;
    width: 90px;
}

.s9bx2-inbx {
    padding: 0 200px 0 80px;
    position: relative;
}

.d33 {
    position: absolute;
    right: 50px;
    top: 40px;
}

ul.s9bx2-list {
    padding: 0;
}

ul.s9bx2-list li {
    padding: 0 0 0 80px;
    margin: 32px 0 0 0;
    position: relative;
}

.s9bx2l-num {
    position: absolute;
    left: 0;
    top: 7px;
    height: 50px;
    width: 50px;
    background: #cda061;
    border-radius: 50%;
    font-family: 'Milliard Book';
    font-weight: bold;
    font-size: 22px;
    line-height: 50px;
    color: #fff;
    text-align: center;
}

.s9bx2-txt {
    padding: 40px 16px 0 16px;
}

.s9bx2img {
    float: right;
    margin: 0 10px 0 20px;
}


/*--------------section10--------------*/

.sec10 {
    padding: 150px 0 30px 0;
    background: url(../images/sec10.jpg) center top no-repeat;
}

.s10txt,
.s10txt2 {
    font-weight: 600;
    font-size: 30px;
    line-height: 40px;
    color: #cda061;
    text-align: center;
    padding: 2px 0 0 0;
}

.s10txt2 {
    padding: 20px 0 0 0;
    font-family: 'Milliard Book';
    font-weight: bold;
    font-size: 42px;
    line-height: 48px;
    color: #000;
}

.s10prd {
    margin: 38px auto 0 auto;
    display: block;
}

.s10txt3 {
    margin: 25px 0 0 0;
}

.s10bxhding {
    font-size: 30px;
    line-height: 32px;
    color: #cda061;
    text-align: center;
    padding: 32px 0 0 0;
}

.s10bxhding span {
    font-family: 'Milliard Book';
    font-weight: bold;
}

.s10bx {
    margin: 46px 0 20px 0;
    position: relative;
}

.capsule {
    margin: 0 auto;
    display: block;
    position: relative;
}

.s10bxline {
    position: absolute;
    left: 0;
    right: 0;
    top: 70px;
    margin: 0 auto;
    display: block;
}

ul.s10bxlist {
    padding: 0;
    margin-top: -90px;
}

ul.s10bxlist li {
    float: left;
    display: inline-block;
    width: 33.33%;
    padding: 0 2%;
    text-align: center;
    position: relative;
}

.s10bxl-icon {
    margin: 0 auto 10px auto;
    display: block;
}

.s10bxl-dvdr {
    position: absolute;
    right: -8.5px;
    top: 60px;
}

.outline {
    margin: 20px auto 0 auto;
    display: block;
}

@media only screen and (max-width: 1050px) {
    .twoants {
        width: 340px;
    }
    .s9bximg {
        margin: 0 0 0 20px;
    }
    .s9bx-inbx3 {
        background-size: 64%;
    }
    .d3 {
        margin: 0 0 0 30px;
    }
    .s9bx2-inbx {
        padding: 0 150px 0 30px;
    }
    .d33 {
        right: 0;
    }
    .s9bx2img {
        margin: 0 0 0 20px;
    }
    /*------------section10--------------*/
    .s10bxline {
        width: 520px;
    }
}

@media only screen and (max-width: 767px) {
    ul.s9list {
        padding: 10px 0 0 0;
    }
    ul.s9list li,
    ul.s9list li:last-child {
        float: none;
        display: block;
        width: 100%;
        margin: 20px auto 0 auto;
    }
    ul.s9list li img {
        margin: 0 auto;
        display: block;
    }
    .s9img,
    .s9bximg,
    .s9bx2img {
        float: none;
        margin: 0 auto;
        display: block;
        width: 350px;
    }
    .s9img {
        margin: -30px auto -35px auto;
    }
    .s9bximg,
    .s9bx2img {
        margin: -10px auto 10px auto;
    }
    .s9bxhding {
        padding: 8px 10px 16px 10px;
        font-size: 30px;
        line-height: 38px;
    }
    .s9bxtxt {
        padding: 16px 10px;
    }
    .threeants {
        margin: -20px auto 0 auto;
    }
    .s9bx-inbx,
    .s9bx-inbx2 {
        width: 98%;
    }
    .s9bx-inbx,
    .s9bx-inbx2 {
        background: #9f753b url(../images/s9inbxbg.jpg) -20px top repeat-y;
        padding: 5px 0 15px 0;
    }
    .s9bx-inbx2 {
        background: #738361 url(../images/s9inbxbg.jpg) -20px top repeat-y;
    }
    ul.s9inbx-list li {
        padding: 9px 10px 9px 82px;
        background: url(../images/bullet.png) 3px top no-repeat;
        margin: 5px 0 0 0;
    }
    .s9bx-inbx3 {
        background: none;
        padding: 0 10px 20px 10px;
    }
    .s9bx-inbx3txt {
        width: auto;
    }
    .d3 {
        margin: 0 -20px 0 -10px;
        width: 150px;
    }
    .s9bx2-txt {
        padding: 30px 10px 0 10px;
    }
    .s9bx2-inbx {
        padding: 0 10px 0 10px;
    }
    ul.s9bx2-list li {
        padding: 0 0 0 60px;
        margin: 22px 0 0 0;
    }
    /*------------section10--------------*/
    .sec10 {
        padding: 140px 0 30px 0;
        background: url(../images/sec10.jpg) center -130px no-repeat;
    }
    .s10txt {
        padding: 5px 0 0 0;
    }
    .s10txt {
        font-size: 26px;
        line-height: 34px;
    }
    .s10txt2 {
        font-size: 34px;
        line-height: 40px;
    }
    .s10bx {
        margin: 30px 0 10px 0;
    }
    ul.s10bxlist {
        margin-top: -110px;
    }
    ul.s10bxlist li {
        float: none;
        width: 100%;
        margin: 36px 0 0 0;
    }
    .s10bx1-icon-mob {
        margin: -15px auto -15px auto;
    }
    .s10txt3 {
        margin: 5px 0 0 0;
    }
    .s10bxhding {
        font-size: 27px;
        line-height: 32px;
    }
}

@media only screen and (max-width: 479px) {
    .sec10 {
        padding: 140px 0 30px 0;
        background: url(../images/sec10-mob.jpg) center top no-repeat;
        background-size: 100%;
    }
    .s10txt2 {
        font-size: 29px;
        line-height: 35px;
    }
}

@media only screen and (max-width: 359px) {
    .s9bxhding {
        padding: 6px 10px 14px 10px;
        font-size: 26px;
        line-height: 32px;
    }
    .s9bx-inbx,
    .s9bx-inbx2 {
        background: #9f753b url(../images/s9inbxbg.jpg) -40px top repeat-y;
        padding: 5px 0 15px 0;
    }
    .s9bx-inbx2 {
        background: #738361 url(../images/s9inbxbg.jpg) -40px top repeat-y;
    }
    ul.s9inbx-list li {
        padding: 4px 10px 4px 58px;
        background: url(../images/bullet.png) 3px 3px no-repeat;
        background-size: 35px;
    }
    /*------------section10--------------*/
    .s10txt {
        font-size: 24px;
        line-height: 30px;
    }
    .s10txt2 {
        font-size: 25px;
        line-height: 32px;
    }
}


/*===============start section11=================*/

.sec11 {
    background: #fcf9ee url(../images/sec11.jpg) center bottom no-repeat;
    padding: 26px 0 30px 0;
}

.s11bx1,
.s11bx2,
.s11bx3,
.s11bx4 {
    background: #f9efdf;
    border: 4px solid #cda061;
    margin: 42px 0 0 0;
}

.s11bx2,
.s11bx3,
.s11bx4 {
    background: #fff;
    margin: 37px 0 0 0;
    padding: 0 0 30px 0;
}

.s11bx3 {
    background: #f9efdf;
}

.s11bx4 {
    padding: 0;
}

.s11bxhd {
    background: #cda061;
    padding: 13px 10px 20px 105px;
    position: relative;
}

.s11bxhd-num {
    position: absolute;
    left: 16px;
    top: -15px;
    height: 76px;
    width: 70px;
    background: url(../images/numbg.png) center top no-repeat;
    font-family: 'Milliard';
    font-weight: 900;
    font-size: 36px;
    line-height: 70px;
    color: #fff;
    text-align: center;
}

.s11bxhd p {
    font-weight: bold;
    font-size: 36px;
    line-height: 40px;
    color: #fff;
    text-align: left;
}

.s11bxtxt {
    padding: 16px 16px 0 16px;
}

.s11bx1img1 {
    float: right;
    margin: -15px 30px 0 20px;
}

.s11bx1-inbx1 {
    width: 82%;
    margin: 32px auto 0 auto;
    display: block;
    border-top: 8px solid #fff;
    border-bottom: 8px solid #fff;
    padding: 24px 0;
}

.s11bx1-img2 {
    float: right;
    margin: 40px 0 0 0;
}

.s11bxtxt2 {
    padding: 26px 16px 0 16px;
}

.s11bx1-inbx2 {
    margin: 50px 0 0 0;
    background: #f5e7d0;
    position: relative;
    padding: 0 0 18px 0;
}

.s11bxtxt3 {
    padding: 30px 16px 0 16px;
    width: 62%;
}

.s11bx1-img3 {
    position: absolute;
    right: 0;
    top: -45px;
}

.s11bx1-inbx3 {
    margin: 30px auto 0 auto;
}

.s11bx2img {
    position: absolute;
    right: 0;
    bottom: -30px;
}

.quality-seal {
    float: right;
    margin: 0 30px 0 20px;
}

.s11bx4-inbx {
    background: url(../images/s11bx4-inbxbg.jpg) right bottom no-repeat;
    padding: 0 0 20px 0;
}

.s11bxtxt4 {
    padding: 30px 16px 0 16px;
    width: 55%;
}

.s11bx5img {
    float: right;
    margin: -20px 5px 0 25px;
}

@media only screen and (max-width: 1050px) {
    .s11bx1img1 {
        margin: -30px 30px 0 20px;
    }
    .s11bx1-inbx1 {
        width: auto;
        margin: 32px 16px 0 16px;
    }
    .s11bx1-inbx2 {
        margin: 30px 0 0 0;
    }
    .s11bx1-img3 {
        top: 130px;
        width: 322px;
    }
    .s11bxtxt3 {
        padding: 25px 16px 0 16px;
        width: 61%;
    }
    .s11bx2img {
        width: 300px;
    }
    .s11bxhd p {
        font-size: 34px;
        line-height: 38px;
    }
    .s11bx5img {
        width: 370px;
        margin: -70px 5px 0 25px;
    }
}

@media only screen and (max-width: 767px) {
    .s11bx1 {
        margin: 32px 0 0 0;
    }
    .s11bx2,
    .s11bx3,
    .s11bx4 {
        margin: 27px 0 0 0;
    }
    .s11bxhd {
        padding: 5px 10px 12px 82px;
    }
    .s11bxhd-num {
        left: 8px;
        height: 66px;
        width: 60px;
        background-size: 100%;
        font-size: 32px;
        line-height: 60px;
    }
    .s11bxtxt {
        padding: 16px 10px 0 10px;
    }
    .s11bx1img1,
    .s11bx1-img2,
    .s11bx5img {
        float: none;
        margin: -15px auto 0 auto;
        display: block;
    }
    .s11bx5img {
        margin: -15px auto 15px auto;
    }
    .s11bx1-inbx1 {
        margin: 24px 10px 0 10px;
        padding: 20px 0;
    }
    .s11bxtxt2 {
        padding: 20px 10px 0 10px;
    }
    .s11bxtxt3 {
        width: 100%;
        padding: 20px 10px 14px 10px;
    }
    .s11bx1-inbx2 {
        margin: 25px 0 0 0;
        padding: 0;
        background: #f5e7d0 url(../images/whtbg.png) left bottom repeat-x;
    }
    .s11bx1-img3-mob {
        margin: 0 auto;
    }
    .quality-seal {
        width: 200px;
        margin: 0 0 0 -10px;
    }
    .s11bxhd p {
        font-size: 30px;
        line-height: 34px;
    }
    .s11bxtxt4 {
        width: 100%;
        padding: 25px 10px 0 10px;
    }
    .s11bx4-inbx {
        background: url(../images/s11bx4-inbxbg.jpg) center bottom no-repeat;
        padding: 0 0 420px 0;
    }
    .s11bx2 {
        padding: 0 0 10px 0;
    }
}

@media only screen and (max-width: 479px) {
    .s11bxhd p {
        font-size: 27px;
        line-height: 31px;
    }
    .quality-seal {
        width: 150px;
        margin: 0 0 0 -10px;
    }
}


/*===============start section12=================*/

.sec12 {
    padding: 30px 0 60px 0;
}

.s12bx {
    margin: 30px auto 0 auto;
}

.s12btl {
    float: right;
    margin: -220px 20px 0 20px;
}

.pkgcontainer {
    margin: 230px 0 0 0;
    position: relative;
}

.pkgcontainer2 {
    margin: -525px 0 0 0;
    position: relative;
}

.pkg1 {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    margin: 0 auto;
    display: block;
    width: 31.06%;
    height: 754px;
    border: 2px solid #ab8e69;
    background: #f9f6e7 url(../images/pkg1bg.jpg) center top no-repeat;
}

.pkg2,
.pkg3 {
    float: left;
    display: inline-block;
    width: 31.06%;
    height: 714px;
    margin: 20px 0 0 2%;
    border: 2px solid #d7ccbe;
    background: #fff url(../images/pkg2bg.jpg) center top no-repeat;
}

.pkg2 {
    float: right;
    margin: 20px 2% 0 0;
}

.pkg1hd1,
.pkg2hd1 {
    font-family: 'Milliard Book';
    font-weight: bold;
    font-size: 36px;
    line-height: 40px;
    color: #f9f6e7;
    text-align: center;
    text-transform: uppercase;
    padding: 30px 0 0 0;
}

.pkg2hd1 {
    padding: 10px 0 0 0;
    color: #4a4a4a;
}

.pkg1hd2,
.pkg2hd2 {
    font-size: 20px;
    line-height: 24px;
    color: #342818;
    text-align: center;
    margin: 17px 0 0 0;
}

.pkg1hd2 {
    background: url(../images/pkg1hd2bg.png) center center no-repeat;
}

.pkg1hd3,
.pkg2hd3 {
    font-family: 'Milliard Book';
    font-weight: bold;
    font-size: 30px;
    line-height: 34px;
    color: #fff;
    text-align: center;
    margin: 15px 0 0 0;
}

.pkg2hd3 {
    color: #4d4d4d;
}

.pkgbtl {
    margin: 15px auto 0 auto;
    display: block;
}

.usual-prc {
    font-size: 20px;
    line-height: 24px;
    color: #4d4d4d;
    text-align: center;
    margin: 16px 0 0 0;
}

.usual-prc span {
    font-weight: bold;
    font-size: 24px;
}

.prcbx {
    width: 222px;
    margin: 10px auto 0 auto;
    display: block;
    border-bottom: 1px solid #c7c1a2;
    padding: 0 0 6px 0;
}

.offer-prc {
    font-size: 20px;
    line-height: 24px;
    color: #7c7b73;
    text-align: center;
}

.offer-prc:before,
.offer-prc:after {
    background-color: #abb9bc;
    content: "";
    display: inline-block;
    height: 2px;
    position: relative;
    vertical-align: 5px;
    width: 55px;
}

ul.prclist {
    text-align: center;
}

ul.prclist li {
    display: inline-block;
}

.prctxt1 {
    font-weight: bold;
    font-size: 42px;
    line-height: 42px;
    color: #000000;
    text-align: center;
    font-style: italic;
}

.prctxt2 {
    font-size: 16px;
    line-height: 18px;
    color: #000;
    text-align: left;
    font-style: italic;
}

.saveprc {
    font-weight: bold;
    font-size: 24px;
    line-height: 28px;
    color: #5b472b;
    text-align: center;
    margin: 10px 0 0 0;
}

.pkgbtn {
    margin: 12px auto 0 auto;
    display: block;
}

.shiptxt {
    font-weight: bold;
    font-size: 16px;
    line-height: 20px;
    color: #000000;
    text-align: center;
    margin: 8px 0 0 0;
}

.shiptxt span {
    color: #ff8400;
    text-transform: uppercase;
}

.cards {
    margin: 14px auto 0 auto;
    display: block;
}


/*------------secction13------------*/

.sec13 {
    background: url(../images/sec7.jpg) center top no-repeat;
    background-size: cover;
    padding: 30px 0 630px 0;
}

.s13mbbx {
    border: 30px solid transparent;
    border-image-source: url(../images/bdrimg.png);
    border-image-repeat: repeat;
    border-image-slice: 30;
    padding: 0;
    box-sizing: border-box;
    margin: 78px auto 0 auto;
    display: block;
    position: relative;
}

.s13mbinbx {
    background: #fff;
    padding: 0 0 30px 0;
}

.s13mbbx-txt {
    text-align: center;
    padding: 84px 20px 20px 20px;
}

.mbseal {
    position: absolute;
    left: 0;
    top: -85px;
    right: 0;
    margin: 0 auto;
    display: block;
}


/*------------secction14------------*/

.hide-br {
    display: block;
}

.sec14 {
    padding: 0 0 30px 0;
}

.s14hding {
    margin: 54px 0 0 0;
}

.s14img {
    float: right;
    margin: 0 0 0 30px;
}

.s14txt {
    background: #fffae8;
    padding: 30px;
    margin: 30px 0 0 0;
}

.s14bx {
    background: #f2f1f6;
    border: 1px solid #dfdfdf;
    margin: 30px 0 0 0;
    padding: 20px;
}

ul.s14bx-list {
    padding: 15px 0 0 0;
}

ul.s14bx-list li {
    position: relative;
    padding: 7px 0 10px 70px;
    font-weight: bold;
    margin: 5px 0 0 0;
}

ul.s14bx-list li span {
    font-weight: normal;
}

ul.s14bx-list li img {
    position: absolute;
    left: 0;
    top: 0;
}

.s14hding {
    font-weight: bold;
    font-size: 42px;
    line-height: 52px;
    color: #000;
    text-align: center;
    margin: 50px 0 0 0;
}

.s14txt2 {
    margin: 40px 0 0 0;
}

.s14img2 {
    float: right;
    margin: 0 0 0 60px;
}

.s14img3 {
    float: right;
    margin: 0 0 0 30px;
}

@media only screen and (max-width: 1050px) {
    .s12btl {
        margin: -100px 0 0 20px;
    }
    .pkg1 {
        height: 690px;
    }
    .pkg2,
    .pkg3 {
        height: 650px;
        margin: 20px 0 0 0;
    }
    .pkg1,
    .pkg2,
    .pkg3 {
        width: 32%;
    }
    .pkg1hd1,
    .pkg2hd1 {
        font-size: 32px;
        line-height: 36px;
    }
    .pkgbtn,
    .cards {
        max-width: 94%;
    }
    .shiptxt {
        font-size: 13px;
        line-height: 16px;
    }
    .s14img {
        width: 350px;
    }
    .s14txt {
        padding: 20px;
    }
    .s14img2,
    .s14img3 {
        width: 350px;
        margin: 0 0 0 30px;
    }
    .s14hding {
        font-size: 40px;
        line-height: 50px;
    }
}

@media only screen and (max-width: 767px) {
    .sec12 {
        padding: 30px 0 40px 0;
    }
    .pkgcontainer {
        margin: 10px 0 0 0;
    }
    .pkgcontainer2 {
        margin: -545px 0 0 0;
    }
    .pkg1,
    .pkg2,
    .pkg3 {
        position: inherit;
        left: auto;
        right: auto;
        top: auto;
        float: none;
        margin: 20px auto 0 auto;
        display: block;
        height: auto;
        width: 400px;
        background-size: 100%;
        display: block;
        padding-bottom: 15px;
    }
    .pkg1hd1,
    .pkg2hd1 {
        padding: 10px 0 0 0;
    }
    .pkg1hd2,
    .pkg2hd2,
    .pkg1hd3,
    .pkg2hd3 {
        margin: 6px 0 0 0;
    }
    .usual-prc {
        margin: 5px 0 0 0;
    }
    .shiptxt {
        font-size: 15px;
    }
    .s13mbbx {
        border: 15px solid transparent;
        border-image-source: url(../images/bdrimg.png);
        border-image-repeat: repeat;
        border-image-slice: 15;
    }
    .s13mbinbx {
        background: #fff;
        padding: 0 0 10px 0;
    }
    .s13mbbx-txt {
        padding: 74px 10px 20px 10px;
    }
    .s14img2,
    .s14img3,
    .s14img {
        float: none;
        margin: -10px auto 15px auto;
        display: block;
    }
    .s14bx {
        padding: 16px 10px;
    }
    ul.s14bx-list li {
        padding: 7px 0 10px 64px;
    }
    .s14hding {
        font-size: 32px;
        line-height: 42px;
        margin: 40px 0 0 0;
    }
    .s14txt {
        padding: 16px 10px;
    }
    .s14txt2 {
        margin: 25px 0 0 0;
    }
}

@media only screen and (max-width: 479px) {
    .hide-br {
        display: none;
    }
    .pkg1,
    .pkg2,
    .pkg3 {
        width: 340px;
    }
    .mbseal {
        width: 100px;
        top: -60px;
    }
    .s13mbbx {
        margin: 68px auto 0 auto;
    }
    .s13mbbx-txt {
        padding: 60px 10px 20px 10px;
    }
    .s14hding {
        font-size: 30px;
        line-height: 38px;
    }
    .sec13 {
        padding: 30px 0 545px 0;
    }
}

@media only screen and (max-width: 359px) {
    .pkg1,
    .pkg2,
    .pkg3 {
        width: 300px;
        background-size: auto;
    }
    .pkgbtl {
        margin: 10px auto 0 auto;
    }
}


/*=================start section15====================*/

.sec15 {
    padding: 30px 0 60px 0;
    background: #fcf9ee;
}


/*--------------section16---------------*/

.sec16 {
    padding: 30px 0 80px 0;
}

#accordion {
    height: auto!important;
    margin: 25px auto 0 auto;
    display: block;
}

.ui-accordion .ui-accordion-header {
    display: block;
    cursor: pointer;
    zoom: 1;
    background: url(../images/plus.png) 12px 28px no-repeat;
    text-align: left;
    padding: 18px 0 18px 56px;
    margin: 0 0 0 0;
    outline: none;
    position: relative;
    font-family: 'Milliard';
    font-weight: 600;
    font-size: 22px;
    line-height: 30px;
    color: #000;
    text-align: left;
    border-bottom: 1px solid #d7e0cd;
}

.ui-accordion .ui-accordion-header.active {
    background: #d7e0cd url(../images/minus.png) 12px 28px no-repeat;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.ui-accordion .ui-accordion-content {
    padding: 0;
    border-top: 0;
    overflow: auto;
    zoom: 1;
    border: none;
    padding: 0 0 0 0;
}

.accord-txt,
.accord-txt2 {
    box-sizing: border-box;
    float: left;
    text-align: left;
    padding: 20px 0 30px 56px;
}

.accord-txt2 {
    padding: 0 0 30px 56px;
}

ul.accord-list,
ul.accord-list2 {
    padding: 6px 0 0 0;
}

ul.accord-list li {
    background: url(../images/bullet.png) left 7px no-repeat;
    padding: 0 0 0 35px;
    background-size: 24px;
    margin: 20px 0 0 0;
}

ul.accord-list2 li {
    padding: 0 0 0 45px;
    margin: 20px 0 0 0;
    position: relative;
}

ul.accord-list2 li img {
    position: absolute;
    left: 0;
    top: 3px;
}

@media only screen and (max-width: 767px) {
    .sec15,
    .sec16 {
        padding: 30px 0 30px 0;
    }
    .ui-accordion .ui-accordion-header {
        background: url(../images/plus.png) 12px 20px no-repeat;
        padding: 12px 0 12px 44px;
        font-size: 20px;
        line-height: 28px;
    }
    .ui-accordion .ui-accordion-header.active {
        background: #d7e0cd url(../images/minus.png) 12px 20px no-repeat;
    }
    .accord-txt,
    .accord-txt2 {
        padding: 15px 0 30px 0;
    }
    .accord-txt2 {
        padding: 0 0 30px 0;
    }
    ul.accord-list li,
    ul.accord-list2 li {
        margin: 15px 0 0 0;
    }
}


/*===============start footer==================*/

footer {
    padding: 46px 0;
    border-top: 1px solid #dfdfdf;
}

.ftrtxt {
    font-size: 20px;
    line-height: 32px;
    color: #060606;
    text-align: center;
}

.ref-hding {
    text-align: left;
    font-size: 20px;
    line-height: 24px;
    color: #303030;
    margin: 40px 0 0 0;
}

ul.ref-list {
    padding: 20px 0 0 0;
}

ul.ref-list li {
    font-size: 20px;
    line-height: 28px;
    text-align: left;
    color: #303030;
    margin: 10px 0 0 0;
    overflow-wrap: break-word;
    word-wrap: break-word;
    padding: 0 0 0 30px;
    position: relative;
}

.refnum {
    font-size: 20px;
    line-height: 28px;
    text-align: left;
    color: #303030;
    width: 25px;
    position: absolute;
    left: 0;
    top: 0;
}

@media only screen and (max-width: 767px) {
    footer {
        padding: 30px 0;
    }
    .ftrtxt,
    .ref-hding,
    ul.ref-list li,
    .refnum {
        font-size: 16px;
        line-height: 24px;
    }
    .ref-hding {
        margin: 30px 0 0 0;
    }
    ul.ref-list {
        padding: 10px 0 0 0;
    }
    ul.ref-list li {
        margin: 5px 0 0 0;
    }
}